» Ubuntu » Pakete

Error

two or more packages specified (mbot oneiric)